Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#61312 - [cabextract] Key is disabled

Attached to Project: Community Packages
Opened by Chris (cjpcnz) - Tuesday, 08 January 2019, 22:26 GMT
Last edited by Alad Wenter (Alad) - Tuesday, 08 January 2019, 22:29 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To No-one
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
When trying to update cabextract via pacman -Syu an error is produced advising the key "Alad Wenter <alad@archlinux.org>" is disabled

Additional info:
Appears to be related to https://bugs.archlinux.org/task/53676 but for a different key

* package version(s)
- upgrading 1.6-3 to 1.9-1

I have run the following commands:
sudo pacman-key --populate archlinux
sudo pacman -Sy archlinux-keyring
sudo pacman --refresh-keys
sudo pacman -Syu

Steps to reproduce:

Simply running pacman -Syu with cabextract installed should reproduce this. I'm also able to reproduce by removing and trying to install cabextract.
This task depends upon

Closed by  Alad Wenter (Alad)
Tuesday, 08 January 2019, 22:29 GMT
Reason for closing:  Not a bug
Additional comments about closing:  https://bbs.archlinux.org/viewtopic.php? pid=1825173#p1825173

Loading...